<li class="sidebar-item">
    <a class="sidebar-link has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
        <i data-feather="layout" class="feather-icon"></i>
        <span class="hide-menu">Dashboard</span>
    </a>
    <ul aria-expanded="false" class="collapse  first-level">
        <li class="sidebar-item">
            <a href="{{ path_for('back.sales') }}" class="sidebar-link">
                <i class="mdi mdi-adjust"></i>
                <span class="hide-menu"> Sales <span class="badge badge-pill badge-success">5</span></span>
            </a>
        </li>
        <li class="sidebar-item">
            <a href="{{ path_for('back.analytics') }}" class="sidebar-link">
                <i class="mdi mdi-adjust"></i>
                <span class="hide-menu"> Analytics </span>
            </a>
        </li>
    </ul>
</li>